

.thumbnail {
    padding: 0 !important;
    border: none !important;
}

.layout img {
    width: 100%;
}
.loc-map img {
    width: 100%;
}
.phead {
    color: #333333;
    font-family: raleway;
    font-weight: 500;
}
.phead {
    color: #333333;
    font-family: raleway;
    font-weight: 500;
    border-bottom: 2px solid #333;
	text-transform:uppercase;
}
.loclist {
    margin-top: 15%;
}
	
.lomap{
	margin-top:5%;
}		
    




@media screen and (min-width: 740px) and  (max-width: 750px){
    .rotate-image{
        width: 500px !important;
        height: 300px !important
    }
}